=== debian/control ===
Source: cakephp
Section: web
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://www.cakephp.org/
Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-cakephp.git
Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-cakephp.git

Package: cakephp
Architecture: all
Depends: ${misc:Depends}, php5
Recommends: cakephp-scripts
Suggests: cakephp-instaweb, php5-mysql
Conflicts: cakephp1.2
Replaces: cakephp1.2
Description: MVC rapid application development framework for PHP
 CakePHP is a flexible model-view-controller rapid application development
 framework for PHP inspired by Ruby on Rails.
 .
 CakePHP makes developing applications swiftly and with the least amount of
 hassle:
 .
  * compatibility with PHP4 and PHP5
  * integrated CRUD for database interaction and simplified queries including
    scaffolding
  * request dispatcher with good looking, custom URLs
  * fast and flexible templating (PHP syntax, with helpers)
  * useful core features (access control lists, AJAX integration, etc.)
  * works from any website subdirectory

Package: cakephp-scripts
Architecture: all
Depends: ${misc:Depends}, cakephp (>= ${source:Version}), php5-cli
Conflicts: cakephp1.2-scripts
Replaces: cakephp1.2-scripts
Description: MVC rapid application development framework for PHP (scripts)
 CakePHP is a flexible model-view-controller rapid application development
 framework for PHP inspired by Ruby on Rails.
 .
 This package contains the bake.php and acl.php scripts for creating (or
 "baking") CakePHP applications and modifying Access Control Lists.
