=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/" \
http://githubredir.debian.net/github/cakephp/cakephp1x /(.*).tar.gz
