## cakephp 1.3.7

=== debian/changelog ===
cakephp (1.3.7-1) unstable; urgency=low

  * New upstream release.
  * Update Vcs-{Git,Browser}.
  * Bump Standards-Version to 3.9.1.
  * Update debian/watch location. Thanks to Martin Atukunda <matlads@gmail.com>
    (Closes: #603476)

 -- Chris Lamb <lamby@debian.org>  Sun, 27 Feb 2011 21:15:13 +0000
