=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.cakephp.org/
-Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-cakephp.git
-Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-cakephp.git
+Vcs-Git: git://github.com/lamby/pkg-cakephp.git
+Vcs-Browser: https://github.com/lamby/pkg-cakephp
 
 Package: cakephp
 Architecture: all
