## cakephp 1.3.15

=== debian/changelog ===
cakephp (1.3.15-1) unstable; urgency=low

  * New upstream release (Closes: #665218)
  * Bump Standards-Version to 3.9.2.
  * Update 02-cake-binary-libs.diff.

 -- Chris Lamb <lamby@debian.org>  Tue, 26 Jun 2012 17:20:45 +0100
