=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.cakephp.org/
 Vcs-Git: git://github.com/lamby/pkg-cakephp.git
 Vcs-Browser: https://github.com/lamby/pkg-cakephp
