=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	# cakephp
	cp -r cake/libs cake/config cake/tests cake/*.php debian/cakephp/usr/share/php/cake

	# cakephp-scripts
	cp -r app cake/console debian/cakephp-scripts/usr/share/php/cake/
	cp -r cake/console/cake debian/cakephp-scripts/usr/bin

	# Remove unnecessary 'empty' files and directories
	# These were added by upstream to workaround braindead MacOS X extracting
	# utilities that would silently not create empty directories
	find debian/cakephp debian/cakephp-scripts -type f -name empty -size 0 -print0 | xargs -0 rm -f

	# Remove unnecessary executable bits
	find debian/cakephp -type f -perm /111 -print0 | xargs -0r chmod -x
