## cakephp 2.6.4

=== debian/changelog ===
cakephp (2.6.4-1) unstable; urgency=low

  * New upstream release [April 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 26 Apr 2015 20:18:11 +1000

cakephp (2.6.3-1) unstable; urgency=low

  [ Dmitry Smirnov <onlyjob@debian.org> ]
  * New upstream release [March 2015] (Closes: #655983).
  * New maintainer (Closes: #738289).
  * watch: look for 2.x releases on GitHub.
  * Added lintian overrides for "script-not-executable".
  * Build-Depends =+ "pkg-php-tools (>= 1.7~)".
  * Use `dh_phpcomposer` and "${phpcomposer:*}" variables in Depends,
    Suggests, Conflicts, Replaces and Provides.
  * Removed Conflicts/Replaces with obsolete "cakephp1.2*" packages.
  * Added "debian/gbp.conf".
  * Refreshed patches; disabled new "10-*" and "20-*" patches.
  * Removed "MVC" from short package description.
  * Removed PHP4 compatibility note from long package description.

  [ Maxime Chatelle <xakz@rxsoft.eu> ]
  * General changes:
    - Updates d/copyright file to 1.0 standard.
    - Removes d/*.dirs files, not more needed by dh.
    - Removes d/*.lintian-overrides.
  * debian/control:
    - Bumps debhelper version to 9.
    - Bumps Standards-Version to 3.9.6.
    - Adds php5-sqlite and php5-pgsql to cakephp Suggests.
    - Changes cakephp Depends from "php5" to "php5 | php5-cli".
      Development environments can use the PHP integrated HTTP server.
    - Makes cakephp-scripts strictly Depends on the exact version of cakephp.
    - Makes cakephp stricly Recommends the exact version of cakephp-scripts.
      (Multiple co-installable versions of cakephp are planned)
    - Updates VCS fields to the Alioth repository
      (shared between versions of cakephp).
  * debian/rules:
    - Switches from override_dh_install rule to d/*.install files.
    - Removes executable bit of some PHP files in override_dh_fixperms.
  * Refresh patches.
  * Renames patches to follow actual conventions:
    - 01-remove-shebang.diff   ==> 05-remove.unused.shebang.patch
    - 02-cake-binary-libs.diff ==> 07-cake.utility.lib.directory.patch
  * Fix header of old patches to follow http://dep.debian.net/deps/dep3/
  * Adds patches (see patch header for details):
    - 10-Adds.option.preserve_mode.to.Folder_copy.method.patch
    - 20-Avoids.executable.bit.when.app.skeleton.is.created.patch

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 14 Apr 2015 20:00:00 +1000

cakephp (1.3.15-2) unstable; urgency=medium

  * Orphaning package.

 -- Chris Lamb <lamby@debian.org>  Sat, 08 Feb 2014 23:20:59 +0000
