=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=phppear --with phpcomposer

override_dh_install:
	dh_install -XLICENSE.txt -Xcake.bat

override_dh_fixperms:
	dh_fixperms
	## script-not-executable
	chmod -c a+x \
            debian/cakephp*/usr/share/php/Cake/Console/Templates/skel/Console/cake
