## cakephp 2.6.7

=== debian/changelog ===
cakephp (2.6.7-1) unstable; urgency=medium

  * New upstream release [May 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Jun 2015 19:20:36 +1000
