## cakephp 2.6.8

=== debian/changelog ===
cakephp (2.6.8-1) unstable; urgency=medium

  * New upstream release [June 2015].
  * cakephp-scripts: drop unused lintian-override.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 04 Jul 2015 19:19:40 +1000
