## cakephp 2.7.0

=== debian/changelog ===
cakephp (2.7.0-1) unstable; urgency=medium

  * New upstream release [July 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 17 Jul 2015 11:00:01 +1000
