=== debian/control ===
Source: cakephp
Section: web
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Uploaders: Maxime Chatelle <xakz@rxsoft.eu>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://www.cakephp.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/cakephp.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cakephp.git

Package: cakephp
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: cakephp-scripts (= ${source:Version})
Suggests: ${phpcomposer:Debian-suggest}
         ,cakephp-instaweb, php5-mysql, php5-sqlite, php5-pgsql
Conflicts: ${phpcomposer:Debian-conflict}
Replaces: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: rapid application development framework for PHP
 CakePHP is a flexible model-view-controller rapid application development
 framework for PHP inspired by Ruby on Rails.
 .
 CakePHP makes developing applications swiftly and with the least amount of
 hassle:
 .
  * integrated CRUD for database interaction and simplified queries including
    scaffolding
  * request dispatcher with good looking, custom URLs
  * fast and flexible templating (PHP syntax, with helpers)
  * useful core features (access control lists, AJAX integration, etc.)
  * works from any website subdirectory

Package: cakephp-scripts
Architecture: all
Depends: ${misc:Depends}, cakephp (= ${source:Version}), ${phpcomposer:Debian-require}
Description: rapid application development framework for PHP (scripts)
 CakePHP is a flexible model-view-controller rapid application development
 framework for PHP inspired by Ruby on Rails.
 .
 This package contains the bake.php and acl.php scripts for creating (or
 "baking") CakePHP applications and modifying Access Control Lists.
