## cakephp 2.7.2

=== debian/changelog ===
cakephp (2.7.2-1) unstable; urgency=medium

  * New upstream release [August 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 17 Aug 2015 02:04:08 +1000
