## cakephp 2.8.0

=== debian/changelog ===
cakephp (2.8.0-1) unstable; urgency=medium

  * New upstream release [February 2016].
    "CakePHP 2.8 is compatible with, and tested against PHP7".
  * PHP Depends and Suggests updated for new PHP7 packages.
  * rules: dropped "--with phpcomposer" in favour of hard-coded Depends.
  * Standards-Version: 3.9.7.
  * Updated Vcs URLs.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 22 Feb 2016 11:34:59 +1100
