=== debian/control ===
--- 
+++ 
@@ -4,17 +4,23 @@
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Maxime Chatelle <xakz@rxsoft.eu>
 Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.cakephp.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/cakephp.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/cakephp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cakephp.git
 
 Package: cakephp
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+    ,php-cli | php5-cli
+    ,php-common | php5-common (>= 5.3.0)
+    ,php-mcrypt | php5-mcrypt
 Recommends: cakephp-scripts (= ${source:Version})
 Suggests: ${phpcomposer:Debian-suggest}
-         ,cakephp-instaweb, php5-mysql, php5-sqlite, php5-pgsql
+    ,cakephp-instaweb
+    ,php-mysql | php5-mysql
+    ,php-pgsql | php5-pgsql
+    ,php-sqlite3 | php5-sqlite
 Conflicts: ${phpcomposer:Debian-conflict}
 Replaces: ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
@@ -35,6 +41,9 @@
 Package: cakephp-scripts
 Architecture: all
 Depends: ${misc:Depends}, cakephp (= ${source:Version}), ${phpcomposer:Debian-require}
+    ,php-cli | php5-cli
+    ,php-common | php5-common (>= 5.3.0)
+    ,php-mcrypt | php5-mcrypt
 Description: rapid application development framework for PHP (scripts)
  CakePHP is a flexible model-view-controller rapid application development
  framework for PHP inspired by Ruby on Rails.
