=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --buildsystem=phppear --with phpcomposer
+	dh $@ --buildsystem=phppear
+# --with phpcomposer
 
 override_dh_install:
 	dh_install -XLICENSE.txt -Xcake.bat
