## cakephp 2.8.3

=== debian/changelog ===
cakephp (2.8.3-1) unstable; urgency=medium

  * New upstream release [March 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 06 Apr 2016 13:47:07 +1000
