## cakephp 2.8.5

=== debian/changelog ===
cakephp (2.8.5-1) unstable; urgency=medium

  * New upstream release [June 2016].
    + Fixed CVE-2015-8379 (Closes: #832316).
  * Corrected Vcs-Git URL.
  * Standards-Version: 3.9.8.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 24 Jul 2016 18:29:17 +1000
