=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Maxime Chatelle <xakz@rxsoft.eu>
 Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.cakephp.org/
-Vcs-Git: https://anonscm.debian.org/collab-maint/cakephp.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/cakephp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cakephp.git
 
 Package: cakephp
