## cakephp 2.10.11

=== debian/changelog ===
cakephp (2.10.11-2) unstable; urgency=medium

  * scripts: removed "php-mcrypt" from Depends (Closes: #900772).
    Thanks, Adrian Bunk.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 12 Jul 2018 09:36:42 +1000

cakephp (2.10.11-1) unstable; urgency=medium

  * New upstream release.
  * Depends:
    - php-mcrypt (Closes: #900772).
  * rules: invoke dh --with "phpcomposer".
  * Removed "cakephp-instaweb" from Suggests.
  * debhelper & compat to version 11.
  * Standards-Version: 4.1.4.
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 03 Jul 2018 21:49:47 +1000
