=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Maxime Chatelle <xakz@rxsoft.eu>
-Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
+Standards-Version: 4.1.4
 Homepage: http://www.cakephp.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/cakephp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cakephp.git
+Vcs-Browser: https://salsa.debian.org/debian/cakephp
+Vcs-Git: https://salsa.debian.org/debian/cakephp.git
 
 Package: cakephp
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
     ,php-cli | php5-cli
     ,php-common | php5-common (>= 5.3.0)
-    ,php-mcrypt | php5-mcrypt
 Recommends: cakephp-scripts (= ${source:Version})
 Suggests: ${phpcomposer:Debian-suggest}
-    ,cakephp-instaweb
     ,php-mysql | php5-mysql
     ,php-pgsql | php5-pgsql
     ,php-sqlite3 | php5-sqlite
@@ -43,7 +41,6 @@
 Depends: ${misc:Depends}, cakephp (= ${source:Version}), ${phpcomposer:Debian-require}
     ,php-cli | php5-cli
     ,php-common | php5-common (>= 5.3.0)
-    ,php-mcrypt | php5-mcrypt
 Description: rapid application development framework for PHP (scripts)
  CakePHP is a flexible model-view-controller rapid application development
  framework for PHP inspired by Ruby on Rails.
