=== debian/watch ===
version=3

## Latest 2.x releases:
 https://github.com/cakephp/cakephp/releases \
 .*/archive/v?(2[\d\.]+)\.tar\.(?:gz|bz2|xz)

## Older 2.x releases:
 https://github.com/cakephp/cakephp/releases?after=3.0.0 \
 .*/archive/v?(2[\d\.]+)\.tar\.(?:gz|bz2|xz)
