## cakephp 2.10.24

=== debian/changelog ===
cakephp (2.10.24-1) unstable; urgency=medium

  * New upstream release.
  * Orphaned package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Aug 2021 00:15:22 +1000
