=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cakephp
 Section: web
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Uploaders: Maxime Chatelle <xakz@rxsoft.eu>
 Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
 Standards-Version: 4.1.4
