=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --buildsystem=phppear
+	dh $@ --buildsystem=phppear --with phpcomposer
 # --with phpcomposer
 
 override_dh_install:
