=== debian/watch ===
version=3

### Latest 2.x releases:
# https://github.com/cakephp/cakephp/releases \
# .*/archive/refs/tags/v?(2[\d\.]+)\.tar\.(?:gz|bz2|xz)

## Older 2.x releases:
 https://github.com/cakephp/cakephp/releases?after=3.9.7 \
 .*/archive/refs/tags/v?(2[\d\.]+)\.tar\.(?:gz|bz2|xz)
